# Generated by Django 4.0 on 2022-04-26 09:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('auth', '0012_alter_user_first_name_max_length'),
        ('codex', '0012_image_name'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='paragraph',
            options={'ordering': ['text', 'order']},
        ),
        migrations.AddField(
            model_name='image',
            name='user',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='+', to='auth.user'),
        ),
        migrations.AddField(
            model_name='imageannotation',
            name='user',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='+', to='auth.user'),
        ),
        migrations.AddField(
            model_name='parannotation',
            name='user',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='+', to='auth.user'),
        ),
        migrations.AddField(
            model_name='relationship',
            name='user',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='+', to='auth.user'),
        ),
        migrations.AddField(
            model_name='term',
            name='user',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='+', to='auth.user'),
        ),
        migrations.AddField(
            model_name='termcategory',
            name='user',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='+', to='auth.user'),
        ),
        migrations.AddField(
            model_name='text',
            name='user',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='+', to='auth.user'),
        ),
    ]
